#copy_url{
    display: none !important;
}

.wallpaper-cards__overlay-bottom{
    position: relative;
}
.wallpaper-cards__overlay-bottom::after {
    box-shadow: inset -5px -100px 70px -15px #000000;
    -webkit-box-shadow: inset -5px -100px 70px -15px #000000;
    -moz-box-shadow: inset -5px -100px 70px -15px #000000;
    -o-box-shadow: inset -5px -100px 70px -15px #000000;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.wallpaper-cards__item-thumbnail {
    margin: 0;
    display: flex;
}
.wallpaper-cards__meta-info {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
}
.wallpaper-cards__activity {
    margin: 0 -0.5rem;
    padding: 0;
    display: flex;
    width: auto;
    flex-wrap: nowrap;
}
.wallpaper-cards__item {
    padding: 15px;
    height: 100%;
}
.wallpaper-cards__item-wrapper {
    position: relative;
    overflow: hidden;
    height: 100%;
}
.wallpaper-cards__item-title {
    color: var(--white);
    font-size: 1.2rem;
    margin: 0;
}
.wallpaper-cards__item--large .wallpaper-cards__item-title {
    font-size: 1.5rem;
}
.wallpaper-card__small3 figure{
    max-height: auto;
    min-height: auto;
    overflow: hidden;
}
.wallpaper-cards__item--large2 figure{
    max-height: auto;
    min-height: auto;
    overflow: hidden;
}
.wallpaper-section_2_large figure{
    max-height: auto;
    min-height: auto; 
    overflow: hidden;
}
.wallpaper-section_2_small figure{
    max-height: auto;
    min-height: auto; 
    overflow: hidden;
}
.wallpaper-section_2_large .wallpaper-cards__item-wrapper{
    max-height: auto;
    min-height: auto; 
    overflow: hidden;
}
.wallpaper-section_2_small .wallpaper-cards__item-wrapper{
    max-height: auto;
    min-height: auto; 
    overflow: hidden;
}
.wallpaper-section_2_large .wallpaper-cards__item-wrapper{
    max-height: auto;
    min-height: auto; 
    overflow: hidden;
}
.wallpaper-section_2_small .wallpaper-cards__item-wrapper{
    max-height: auto;
    min-height: auto; 
    overflow: hidden;
}
@media(min-width:768px){
    .wallpaper-card__small3 figure{
        max-height: 300px;
        min-height: 300px;
    }
    .wallpaper-cards__item--large2 figure{
        max-height: 465px;
        min-height: 465px;
    }
    .wallpaper-card__small3 .wallpaper-cards__item-wrapper{
        max-height: 300px;
        min-height: 300px;
    }
    .wallpaper-cards__item--large2 .wallpaper-cards__item-wrapper{
        max-height: 465px;
        min-height: 465px;
    }
    .wallpaper-section_2_large figure{
        max-height: 430px;
        min-height: 430px; 
    }
    .wallpaper-section_2_small figure{
        max-height: 200px;
        min-height: 200px; 
    }
    .wallpaper-section_2_large .wallpaper-cards__item-wrapper{
        max-height: 430px;
        min-height: 430px; 
    }
    .wallpaper-section_2_small .wallpaper-cards__item-wrapper{
        max-height: 200px;
        min-height: 200px; 
    }
}

@media(min-width:1280px){
    .wallpaper-card__small3 figure{
        max-height: 350px;
        min-height: 350px;
    }
    .wallpaper-cards__item--large2 figure{
        max-height: 540px;
        min-height: 540px;
    }
    .wallpaper-card__small3 .wallpaper-cards__item-wrapper{
        max-height: 350px;
        min-height: 350px;
    }
    .wallpaper-cards__item--large2 .wallpaper-cards__item-wrapper{
        max-height: 540px;
        min-height: 540px;
    }
    .wallpaper-section_2_large figure{
        max-height: 530px;
        min-height: 530px; 
    }
    .wallpaper-section_2_small figure{
        max-height: 250px;
        min-height: 250px; 
    }
    .wallpaper-section_2_large .wallpaper-cards__item-wrapper{
        max-height: 530px;
        min-height: 530px; 
    }
    .wallpaper-section_2_small .wallpaper-cards__item-wrapper{
        max-height: 250px;
        min-height: 250px; 
    }
}
@media(min-width:1339px){
    .wallpaper-card__small3 figure{
        max-height: 400px;
        min-height: 400px;
    }
    .wallpaper-cards__item--large2 figure{
        max-height: 615px;
        min-height: 615px;
    }
    .wallpaper-card__small3 .wallpaper-cards__item-wrapper{
        max-height: 400px;
        min-height: 400px;
    }
    .wallpaper-cards__item--large2 .wallpaper-cards__item-wrapper{
        max-height: 615px;
        min-height: 615px;
    }
    .wallpaper-section_2_large figure{
        max-height: 630px;
        min-height: 630px; 
    }
    .wallpaper-section_2_small figure{
        max-height: 300px;
        min-height: 300px; 
    }
    .wallpaper-section_2_large .wallpaper-cards__item-wrapper{
        max-height: 630px;
        min-height: 630px; 
    }
    .wallpaper-section_2_small .wallpaper-cards__item-wrapper{
        max-height: 300px;
        min-height: 300px; 
    }
}
/* @media(min-width:0){
    .wallpaper-cards__item.wallpaper-card__small3 figure{
        max-height: auto;
        min-height: auto;
    }
    .wallpaper-cards__item.wallpaper-cards__item--large figure{
        max-height: auto;
        min-height: auto;
    }
} */
.wallpaper-cards__item:hover .wallpaper-cards__item-title {
    text-decoration: underline;
}
.wallpaper-cards__meta-info-category {
    display: flex;
    align-items: flex-end;
}
.wallpaper-cards__meta-info-category a {
    color: var(--gray-lighter);
    font-weight: bold;
    font-size: 1rem;
    position: relative;
    z-index: 9999;
    text-transform: capitalize;
}
.wallpaper-cards__meta-info-category a:hover {
    text-decoration: underline;
    color: var(--white);
}
.wallpaper-cards__activity-item--icon path {
    fill: var(--white);
}
svg.wallpaper-cards__activity-item--icon {
    width: 24px;
    height: 24px;
}
.wallpaper-cards__activity-item--content {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 9;
    cursor: initial;
}
.wallpaper-cards__activity-item--content:hover .wallpaper-cards__activity-item--count {
    color: var(--primary-bright);
}
.wallpaper-cards__activity-item--content:hover .wallpaper-cards__activity-item--icon path {
    fill: var(--primary-bright);
}
.wallpaper-cards__item-thumbnail img {
    transition: transform 1s ease-out,-webkit-transform 1s ease-out;
    object-fit: cover;
    object-position: center;
}
.wallpaper-cards__item:hover img {
    transform: scale(1.05);
}
.wallpaper-cards__activity-item--count {
    color: var(--white);
    font-size: 1rem;
    display: flex;
    align-items: center;
    align-content: center;
    margin-left: 5px;
    font-weight: bold;
}
li.wallpaper-cards__activity-item {
    padding: 0 0.5rem;
    display: inline-block;
}
a.wallpaper-cards__item--link.full-box-hover {
    z-index: 9999;
}
.wallpaper-cards__item-content {
    position: absolute;
    bottom: 0;
    padding: 1rem 1.5rem 2rem;
    width: 100%;
}
button.wallpaper-cards__download--button {
    width: 36px;
    height: 36px;
    background: var(--white);
    border: none;
    border-radius: 100%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
    text-decoration: none;
}
button.wallpaper-cards__download--button:focus, button.wallpaper-cards__download--button:hover{
    outline: none;
    text-decoration: none;
}
.wallpaper-cards__download {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    z-index: 9999;
}
.wallpaper-cards__content-section--large{
    height: 100%;
}
.wallpaper-cards__content-section--large .wallpaper-cards__item-thumbnail {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.wallpaper-cards__item--category .wallpaper-cards__meta-info {
    margin: 0;
}
/* wallpaper row cols */
.wallpaper_row-col-60 {
    max-width: 60%;
    flex: 0 0 60%;
    padding: 0;
}
.wallpaper_row-col-40 {
    max-width: 40%;
    flex: 0 0 40%;
    padding: 0;
}
.lr-gutters-15 {
    margin: 0 -15px;
}

.wallpaper-wrapper .card-item.wallpaper-slider-card-item{
    margin-bottom: 0;
}
.wallpaper-wrapper .card-item .card-item__content-body{
    position: absolute;
    bottom: 30px;
    padding: 0;
    text-align: center;
}
.wallpaper-wrapper .card-item.wallpaper-slider-card-item h3{
    padding: 0;
}
.wallpaper-wrapper .card-item .card-item__thumbnail{
    min-height: 100px;
    max-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wallpaper-wrapper .card-item__thumbnail::after {
    box-shadow: inset -5px -40px 70px -15px #000000;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.wallpaper-wrapper .splide__arrow--next{
    right: -30px;
}

.wallpaper-wrapper .splide__arrow--prev{
    left: -30px;
}
/* wallpaper details */
.expand-collapse-button {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    z-index: 999;
    padding: 1rem;
    top: 0;
}
.expand-collapse-button i {
    color: var(--white);
    font-size: 2rem;
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 2rem;
    height: 2rem;
}
.wallpaper-deatils__body-content {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    width: 950px;
}
.wallpaper-details__footer-content {
    max-width: 100%;
    width: 950px;
    margin: 0 auto;
    text-align: center;
}
.wallpaper-details__footer-content h1 {
    font-size: 1.5rem;
    margin: 0;
}
.wallpaper-details__meta-info-list {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 0 0 1rem;
    padding: 0;
}
.wallpaper-details__meta-info-list li {
    padding: 0 0.5rem;
}

.wallpaper-details__meta-info {
    font-size: 14px;
    font-weight: lighter;
}
.wallpaper-details__body {
    margin-bottom: 1.5rem;
}
figure.wallpaper-details__thumbnail {
    margin: 0;
    overflow: hidden;
}
.wallpaper-details__meta-info i {
    margin-right: 5px;
    color: var(--gray);
}
figure.wallpaper__category--thumbnail {
    margin: 0;
    width: 60px;
    border-radius: 100%;
    height: 60px;
    overflow: hidden;
    display: flex;
    align-content: center;
}

.wallpaper-details__category--content:hover .wallpaper__category--content-title {
    color: var(--primary);
    text-decoration: underline;
}
.wallpaper__category--content-title {
    font-size: 1rem;
    margin: 0;
}
span.wallpaper__category--content-small-text {
    font-size: 14px;
    color: var(--gray);
}
.wallpaper__category--content {
    display: block;
    padding-left: 8px;
}
.wallpaper__category--content h3{
    text-transform: capitalize;
}
.wallpaper__category--thumbnail img {
    object-fit: cover;
    object-position: center;
}

.wallpaper-details__category--content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.wallpaper-details__header-content {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 1rem;
}
.button__icon path {
    fill: var(--dark);
}
svg.button__icon {
    width: 20px;
    height: 20px;
}
button.button.button__icon--left .button__icon {
    margin-right: 8px;
}
ul.wallpaper-details__action--list {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin: 0 -0.5rem;
    padding: 0;
}
.wallpaper-details__action--list li {
    padding: 0 0.5rem;
    width: auto;
}
.button {
    background: var(--white);
    color: var(--dark);
    border: 1px solid var(--dark);
    border-radius: 0;
    padding: 5px 1rem;
    min-height: 42px;
    min-width: 120px;
    text-align: center;
    max-width: 100%;
    font-size: 1rem;
    font-weight: normal;
}
.button:hover, .button:focus{
    outline: none;
    text-decoration: none;
}
button.button.button__secondry {
    border-color: var(--dark);
    color: var(--dark);
}
button.button.button__secondry .button__icon path{
    fill: var(--dark);
}
button.button.button__secondry:hover {
    color: var(--primary);
    border-color: var(--primary);
}
button.button.button__secondry:hover .button__icon path {
    fill: var(--primary);
}
button.button.button__primary {
    background-color: var(--primary);
    border-color: var(--primary);
    color: var(--white);
}
button.button.button__primary:hover {
    background-color: var(--primary-bright);
    border-color: var(--primary);
}
button.button.button__primary .button__icon path{
    fill: var(--white);
}
button.button.button__select {
    padding-right: 56px;
    position: relative;
}
span.button__select_toggle {
    position: absolute;
    right: 0;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    bottom: 0;
    border-left: 1px solid var(--gray-lighter);
}
.button__select svg.button__icon {
    width: 18px;
    height: 16px;
}

.downlaod-dropdown__input-list li {
    padding: .5rem 1rem;
    border-bottom: 1px solid var(--gray-lighter);
    display: flex;
    width: 100%;
    align-items: center;
    justify-items: center;
}
.downlaod-dropdown__input-list li:first-child {
    border-top: 1px solid var(--gray-lighter);
}
.downlaod-dropdown__input-list li:last-child {
    border-bottom:none
}
.download-size__dropdown-content {
    background-color: var(--white);
    box-shadow: 0 1px 2px 1px rgba(0,0,0,0.3);
}
.downlaod-size__dropdown {
    position: absolute;
    right: 0.5rem;
    max-width: 300px;
    min-width: 250px;
    top: 50px;
    display: none;
    z-index: 999;
}
.downlaod-size__dropdown.active{
    display: block;
    z-index: 9999;
} 
button.button.button__full-width {
    width: 100%;
}
.downlaod-dropdown__input-list {
    margin: 0;
    padding: 0;
    width: 100%;
}
.download-size__dropdown-content h3 {
    padding: 0.8rem 1rem;
    width: 100%;
    margin: 0;
}
li.button-withdropdown {
    position: relative;
}
input.download-size__option-input {
    width: 18px;
    height: 18px;
}
label.dropdow__radio-input {
    display: flex;
    align-items: center;
    justify-items: center;
}
span.download-size__option-text {
    margin-left: 0.5rem;
}
.wallpaper-wrapper img{
    object-fit: cover;
    object-position: center;
}
.wallpaper-details__navigation .splide__arrow {
    width: 3rem;
    height: 3.5rem;
}
.wallpaper-details__navigation .splide__arrow svg{
    width: 22px;
    height: 22px;
}
.wallpaper-details__navigation .splide__arrow--prev {
    left: -10%;
}
.wallpaper-details__navigation .splide__arrow--next {
    right: -10%;
}

/* popup */
.social-share__dialog{
    display: none;
}
.social-share__dialog.social-share__dialog--open{
    display: block;
}
.social-share__dialog--wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    background-color: rgba(0,0,0,.6);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 99999;
    justify-content: center;
}
.social-share__dialog--body {
    position: absolute;
    max-width: 100%;
    width: calc(100% - 30px);
    outline: none;
    background: #fff;
    border-radius: 6px;
    padding: 1rem;
    margin-bottom: 1.5rem;
    margin-top: 2rem;
}

.social-share__dialog-small .social-share__dialog--body {
    width: 600px;
}
.social-share__dialog--header-content h3 {
    font-size: 1.5rem;
    margin: 0;
}
.social-share__dialog--header-content p {
    font-size: 14px;
    font-weight: lighter;
    margin: 0;
}
.social-share__dialog__body {
    padding: 1rem;
}
.social-share__dialog--header {
    border-bottom: 1px solid var(--gray-lighter);
    padding: 1rem;
    position: relative;
}
button.social-share__dialog-close-button {
    position: absolute;
    border: none;
    background: transparent;
    top: -10px;
    right: -10px;
    width: 40px;
    height: 40px;
    padding: 0;
}
.social-share__dialog-close-button path {
    fill: var(--gray);
}
button.social-share__dialog-close-button:hover, button.social-share__dialog-close-button:focus {
    outline: none;
    background: var(--gray-lighter);
}
button.social-share__dialog-close-button:hover path, button.social-share__dialog-close-button:focus  path{
    fill: var(--primary);
}

.social-share__list {
    margin: 0 -0.5rem;
    padding: 0;
    display: flex;
}
a.social-share__list--item__link {
    color: var(--dark);
    font-weight: bold;
    text-align: center;
    font-size: 1rem;
}
.social-share__list--item__link__icon {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: var(--dark);
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: center;
    color: var(--white);
    font-size: 1.5rem;
    margin: 0 auto;
}
.social-share__list--item__link:hover .social-share__list--item__link__icon{
    background-color: var(--primary);
}
.social-share__list--item-links__text {
    margin: 0.5rem 0;
}
.social-share__list--item__link__icon path {
    fill: var(--white);
}
li.social-share__list--item {
    margin: 0 0.5rem;
}
@media(max-width:1024px){
    .wallpaper_row-col-40, .wallpaper_row-col-60 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .wallpaper-cards__item-title{
        font-size: 1.5rem;
    }
}
@media(max-width:768px){
    .wallpaper_row-col-40 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .wallpaper_row-col-60 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .wallpaper-cards__overlay-bottom::after {
        box-shadow: inset -5px 0px 60px -50px #000000;
        -webkit-box-shadow: inset -5px 0px 60px -50px #000000;
        -moz-box-shadow: inset -5px 0px 60px -50px #000000;
        -o-box-shadow: inset -5px 0px 60px -50px #000000;
    }
    wallpaper-cards__download {
        display: none;
    }
    .wallpaper-cards__item-content {
        position: relative;
        bottom: unset;
        padding: 1rem 0;
    }
    .wallpaper-cards__meta-info-category a {
        color: var(--gray);
        font-size: 1.4rem;
    }
    span.wallpaper-cards__activity-item--count {
        color: var(--dark);
        font-weight: lighter;
    }
    .wallpaper-cards__item-title {
        color: var(--dark);
        padding-right: 0;
        font-size: 1.5rem;
    }
    .wallpaper-cards__activity-item--icon path {
        fill: var(--gray);
    }
    .wallpaper-cards__download {
        display: none;
    }
    .wallpaper-cards__content-section--large{
        height: auto;
    }
}